---
import Layout from "../layouts/Layout.astro";
import Navbar from "../components/navigation/Navbar.astro";
---

<Layout title="Resume - Jesse Vordzorgbe">
    <Navbar />
    <header class="px-6 sm:pt-10">
        <div class="">
            <h1 class="mb-3 text-3xl font-bold text-zinc-200 sm:text-4xl">Jesse Vordzorgbe</h1>
            <p>
                Currently still working on this page, but feel free to download my full cv
                <a href="/cv.pdf" class="text-blue-500/80 hover:underline" download="cv-jesse-vordzorgbe"> here</a>.
            </p>
        </div>
    </header>
    <main class="mt-10 px-6"></main>
</Layout>
